@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ie6sVCT5WHNkqDpPoLEfVTiLg3e4xBZO { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#ffffff;background-image:none;position:relative;display:block; }#ie6sVCT5WHNkqDpPoLEfVTiLg3e4xBZO > .row .container { background-color: transparent; background-image: none; }#ie6sVCT5WHNkqDpPoLEfVTiLg3e4xBZO::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ie6sVCT5WHNkqDpPoLEfVTiLg3e4xBZO > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ie6sVCT5WHNkqDpPoLEfVTiLg3e4xBZO > .row .container > .video-iframe-container { display: none; }#ie6sVCT5WHNkqDpPoLEfVTiLg3e4xBZO > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ie6sVCT5WHNkqDpPoLEfVTiLg3e4xBZO > .row > .video-iframe-container { display: none; }#ie6sVCT5WHNkqDpPoLEfVTiLg3e4xBZO > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ie6sVCT5WHNkqDpPoLEfVTiLg3e4xBZO > .row .container { border-width: 0; border-radius: 0; }#ie6sVCT5WHNkqDpPoLEfVTiLg3e4xBZO > .row .container { font-size:14px;font-family:arial;height:698px;width:960px;position:relative;display:block; }#X9v4n3d8RZ1QBg1R8V73MnS2zo1quo5z { color:#4c566a;display:block;width:714px;position:absolute;font-family:ubuntu;font-size:30px;font-weight:700;z-index:100021;line-height:1.3;letter-spacing:0;top:102px;left:20px;height:77.4603px;font-style:normal;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;display:block; }
#IoZ9pVtqFfEdesOJyJFNce6xRP271HI6 { color:#70728f;display:block;width:355px;position:absolute;font-family:ubuntu;font-size:18px;font-weight:normal;z-index:100022;line-height:1.2;letter-spacing:0;top:221px;left:604px;height:323.8095px;text-align:left;text-align-last:left;display:block; }
#iRiH9c9eqTRcOm19J9D7gx4XBS8k6VrZ { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100028;top:216px;left:565px;display:block; }
#ws7F8raJNTnoVCaEIb5XyGgzORPyXp8y { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100029;top:280px;left:565px;display:block; }
#nNtuGbdVV7qnt8fo921pbJ3Gyh1Bk4CS { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100030;top:388px;left:565px;display:block; }
#XPC3GeEAERbeiAKTGG9T73LVUEVVavEC { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100031;top:454px;left:565px;display:block; }
#D4NN8VG5TU9bSCHLnr5uwVfxPkotaEm1 { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100032;top:496px;left:565px;display:block; }
#lfT6KiRRezny9rROern1omOz3JwPx1tT { color:#008aa8;display:block;width:91px;position:absolute;font-family:ubuntu;font-size:20px;font-weight:400;z-index:100006;line-height:1.6;letter-spacing:0;top:54px;left:64px;height:31.746px;text-align:justify;text-align-last:initial;font-style:normal;display:block; }
#Rl0vOrwVF3Q3JTqiHmSaTAc4rO7sq0Lb { position:absolute;display:block;z-index:100033;border-top:0;border-left:0;border-right:0;border-bottom:0;height:32px;width:32px;top:53px;left:20px;overflow:hidden;display:block; }
#TcvlunOJls0igEaZyeTHHEbUKHPhXTHA { position:absolute;display:block;z-index:100005;border-top:0;border-left:0;border-right:0;border-bottom:0;box-shadow: 10px 10px 15px rgba(0,138,168,0.15) ;height:371px;width:504px;top:216px;left:0px;overflow:hidden;display:block; }
#AXi2XDc4Kyr3KJbfUbPtP9ywvW6znmvt { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100030;top:344px;left:565px;display:block; }
#kfo5BHRGvGbCO4E5Ltux9PeuUoL7mhW0 { color:#008aa8;display:block;width:200px;position:absolute;font-family:ubuntu;font-size:18px;font-weight:700;z-index:100053;line-height:1.3;letter-spacing:0;top:572.59997558594px;left:575px;height:22.8571px;font-style:normal;text-align:left;text-align-last:left;display:block; }
@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #ie6sVCT5WHNkqDpPoLEfVTiLg3e4xBZO { display:block; }#ie6sVCT5WHNkqDpPoLEfVTiLg3e4xBZO > .row .container { width:764px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #X9v4n3d8RZ1QBg1R8V73MnS2zo1quo5z { top:102px;left:0px;width:714px;height:78px;font-size:30px;display:block; }
 }@media only screen and (max-width: 763px) { #IoZ9pVtqFfEdesOJyJFNce6xRP271HI6 { top:220px;left:409px;width:355px;height:323px;font-size:16px;display:block; }
 }@media only screen and (max-width: 763px) { #iRiH9c9eqTRcOm19J9D7gx4XBS8k6VrZ { top:216px;left:418px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #ws7F8raJNTnoVCaEIb5XyGgzORPyXp8y { top:280px;left:418px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #nNtuGbdVV7qnt8fo921pbJ3Gyh1Bk4CS { top:388px;left:418px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #XPC3GeEAERbeiAKTGG9T73LVUEVVavEC { top:454px;left:418px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #D4NN8VG5TU9bSCHLnr5uwVfxPkotaEm1 { top:496px;left:418px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #lfT6KiRRezny9rROern1omOz3JwPx1tT { top:54px;left:15px;width:91px;height:32px;font-size:20px;display:block; }
 }@media only screen and (max-width: 763px) { #Rl0vOrwVF3Q3JTqiHmSaTAc4rO7sq0Lb { top:53px;left:0px;width:32px;height:32px;display:block; }
 }@media only screen and (max-width: 763px) { #TcvlunOJls0igEaZyeTHHEbUKHPhXTHA { top:216px;left:0px;width:504px;height:371px;display:block; }
 }@media only screen and (max-width: 763px) { #AXi2XDc4Kyr3KJbfUbPtP9ywvW6znmvt { top:344px;left:418px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #kfo5BHRGvGbCO4E5Ltux9PeuUoL7mhW0 { top:572px;left:428px;width:200px;height:23px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #ie6sVCT5WHNkqDpPoLEfVTiLg3e4xBZO { display:block; }#ie6sVCT5WHNkqDpPoLEfVTiLg3e4xBZO > .row .container { width:320px;height:835px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #X9v4n3d8RZ1QBg1R8V73MnS2zo1quo5z { width:317px;height:46.8px;top:80px;left:-2px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) { #IoZ9pVtqFfEdesOJyJFNce6xRP271HI6 { width:269px;height:307.2px;top:160px;left:37px;font-size:16px;display:block; }
 }@media only screen and (max-width: 763px) { #iRiH9c9eqTRcOm19J9D7gx4XBS8k6VrZ { width:32px;height:32px;top:153px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #ws7F8raJNTnoVCaEIb5XyGgzORPyXp8y { width:32px;height:32px;top:211px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #nNtuGbdVV7qnt8fo921pbJ3Gyh1Bk4CS { width:32px;height:32px;top:268px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #XPC3GeEAERbeiAKTGG9T73LVUEVVavEC { width:32px;height:32px;top:307px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #D4NN8VG5TU9bSCHLnr5uwVfxPkotaEm1 { width:32px;height:32px;top:363px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #lfT6KiRRezny9rROern1omOz3JwPx1tT { width:209px;height:32px;top:29.966659545898px;left:40.533340454102px;font-size:20px;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #Rl0vOrwVF3Q3JTqiHmSaTAc4rO7sq0Lb { width:32px;height:32px;top:29.966659545898px;left:4px;display:block; }
 }@media only screen and (max-width: 763px) { #TcvlunOJls0igEaZyeTHHEbUKHPhXTHA { width:320px;height:236px;top:499.93334960938px;left:0px;display:block; }
 }@media only screen and (max-width: 763px) { #AXi2XDc4Kyr3KJbfUbPtP9ywvW6znmvt { width:32px;height:32px;top:421px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #kfo5BHRGvGbCO4E5Ltux9PeuUoL7mhW0 { width:200px;height:23.4px;top:770.91668701172px;left:0px;font-size:18px;display:block; }
 }